.photoGrid {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(min(300px, 90%), 1fr));
  gap: 2rem;
  /* grid-template-rows: masonry; */
  padding-bottom: 10rem;
}

.photoGrid img {
  border-radius: 0.8rem;
}

@media screen and (min-width: 1025px) {
  .photoGrid img:nth-of-type(10n + 8) {
    grid-column: span 2;
    grid-row: span 2;
  }

  .photoGrid img:nth-of-type(10n + 1) {
    grid-column: span 2;
    grid-row: span 2;
  }
}
